opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvBGPixelCStatTable Struct Reference

`#include <background_segm.hpp>`

## Public Attributes

float | Pv
float | Pvb
uchar | v [3]

## Member Data Documentation

float CvBGPixelCStatTable::Pv

float CvBGPixelCStatTable::Pvb

uchar CvBGPixelCStatTable::v[3]

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/video/include/opencv2/video/background_segm.hpp